@charset "UTF-8";
/* CSS Document */






body.inline { background-image:url(images/content_bg.gif) }

body, table, td, div {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#331111;
	font-size:16px;

}

.smallText {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#775555;

}


a {
	color:#000000;
}
a:hover {
	color:#9bab94;
}

.newsDate {
	font-family:Geneva, Arial, Helvetica, sans-serif;
}